/* ==========================================================================
   Rood: d91734
   Blauw: 005486
   ========================================================================== */

/* ==========================================================================
   Body
   ========================================================================== */

body {
	min-width: 1340px;
    background-color: #005486;
    color: #3f3e3e;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.42857;
	font-family: 'Lato', sans-serif;
}


/* ==========================================================================
   Base
   ========================================================================== */

a { color: #d91734; text-decoration: none;}
a:hover { color: #005486;}
a:focus { outline: none;}

h1, h2, h3, h4, h5, h6 { margin: 0; color: #d91734; font-weight: normal; line-height: 1.2;}
p { margin-top: 0;}
hr { height: 0; border: 0; border-top: 1px solid #ccc;}

*, *:before, *:after {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.intro-blue { color: #005486; font-size: 18px !important; font-weight: 400;}
.subtitle-red { color: #d91734; font-size: 18px !important; font-weight: 700; text-transform: uppercase;}


/* ==========================================================================
   Container
   ========================================================================== */

.container {
	position: relative;
	width: 1290px;
	margin-right: auto;
	margin-left: auto;
}
.container .row { margin-left: -20px;}

.container-fluid {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
}
.container-fluid .row { margin-right: -15px; margin-left: -15px;}


/* ==========================================================================
   Header
   ========================================================================== */

.header {
	height: 90px;
	background-color: #fff;
}

/* Menu
   ========================================================================== */
.menu {
	float: left;
	margin: 50px 0 0 0;
	padding: 0;
	list-style: none;
}
.menu > li {
    float: left;
	margin-right: 20px;
	font-size: 16px;
	font-weight: 300;
	line-height: 1;
	text-transform: uppercase;
}
.menu > li > a {
    display: block;
	height: 40px;
	color: #005486;
	text-decoration: none;
	transition: color 0.3s;
}

.menu > li > a:hover { background: url(../images/arrow-red.png) no-repeat center bottom; }
.menu > li.active > a {
	font-weight: 700;
	color: #d91734;
	background: url(../images/arrow-red.png) no-repeat center bottom;
}

.header.login .menu > li > a:hover { background: url(../images/arrow-blue.png) no-repeat center bottom; }
.header.login .menu > li.active > a { background: url(../images/arrow-blue.png) no-repeat center bottom; }

/* menu > ul */
.menu > li > ul {
    display: none;
	z-index: 100;
    position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu > li.active > ul { display: block;}
.menu > li > ul > li {
	float: left;
	margin-right: 20px;
	line-height: 60px;
	white-space: nowrap;
}
.menu > li > ul > li > a {
	display: block;
	height: 60px;
	color: #fff;
}
.menu > li > ul > li > a:hover { text-decoration: underline;}
.menu > li > ul > li.active a { font-weight: 700; text-decoration: none;}

/* Quick-connect
   ========================================================================== */
.quick-connect {
	float: right;
	margin: 50px 40px 0 0;
	padding: 0;
	list-style: none;
}
.quick-connect > li {
    float: left;
	margin-right: 10px;
	font-size: 16px;
	font-weight: 300;
	line-height: 1;
	text-transform: uppercase;
}
.quick-connect > li > a {
    display: block;
	height: 40px;
	color: #005486;
	text-decoration: none;
	transition: color 0.3s;
}
.quick-connect > li > a:hover { background: url(../images/arrow-blue.png) no-repeat center bottom;}
.quick-connect > li.active > a { background: url(../images/arrow-red.png) no-repeat center bottom; color: #d91734; font-weight: 700;}

/* Search
   ========================================================================== */
.search {
	position: absolute;
	top: 0;
	right: 0;
}

/* search-btn */
.search .search-btn {
	display: block;
	width: 26px;
	height: 26px;
	margin-top: 45px;
	background-image: url(../images/search-icon.png);
	cursor: pointer;
	transition: none;
}
.search .search-btn:hover { opacity: 0.8;}

/* search-box */
.search .search-box {
	display: none;
	z-index: 120;
	position: absolute;
	top: 90px;
	right: 0;
	width: 275px;
	height: 60px;
	padding: 15px 0;
	background-color: #d91734;
}
.search .search-box.active { display: block;}
.search .search-box form { position: relative;}
.search .search-box form input[type=text] {
	width: 100%;
	height: 30px;
	padding: 5px 25px 5px 10px; 
	background: #fff;
	border: none;
	box-shadow: none;
	border-radius: 0;
	color: #005486;
	line-height: 30px;
}
.search .search-box form input[type=text]:focus { box-shadow: none;}
.search .search-box button[type=submit] {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	background: none;
	color: #005486;
}
.search .search-box button[type=submit]:hover { color: #d91734;}
.search .search-box button[type=submit] i { font-size: 20px; line-height: 30px;}


/* ==========================================================================
   Navbar
   ========================================================================== */

.navbar {
	height: 60px;
	background-color: #d91734;
}
.navbar.login { background-color: #105485; }

/* logo */
.navbar .logo {
	z-index: 100;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	max-width: 275px;
	transition: none;
}


/* ==========================================================================
   Main-banner
   ========================================================================== */

.main-banner {
	position: relative;
	height: 275px;
	background-color: #000;
	overflow: hidden;
}
.main-banner .slides {
	position: absolute;
	top: 0;
	left: 50%;
	width: 2600px;
	height: 275px;
	margin-left: -1300px;
}
.main-banner .slides .container { position: static;}
.main-banner .slides .caption {
	position: absolute;
	top: 40px;
	color: #fff;
	font-size: 28px;
	font-weight: 300;
	text-transform: uppercase;
}


/* ==========================================================================
   Wrapper
   ========================================================================== */

.wrapper { 
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #fff;
}
.wrapper > .container { background-image: url('../images/wrapper-bg-1290.png');}


/* ==========================================================================
   Main
   ========================================================================== */

.main {
	float: left;
	width: 990px;
	margin-right: 25px;
}
.main.full-width {
	float: none;
	width: auto;
	margin-right: 0;
}


/* ==========================================================================
   Content
   ========================================================================== */

.content h1 { font-size: 24px; margin-bottom: 15px;}
.content h2 { font-size: 20px; margin-bottom: 15px;}
.content h3 { font-size: 16px; margin-bottom: 5px;}
.content img, .content iframe { border: none;}
.content img { max-width: 100%; height: auto;}

/* News-item
   ========================================================================== */
.news-item { min-height: 90px; margin-top: 35px;}
.news-item:first-child { margin-top: 0;}
.news-item .image {
	float: left;
	width: 200px;
}
.news-item .description { margin-left: 225px;}
.news-item .description h2 { font-size: 24px; margin-bottom: 0;}


/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar {
	float: left;
	width: 250px;
	margin-left: 25px;
}
.sidebar h2 {
	color: #d91734;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}

/* Gallery
   ========================================================================== */
.sidebar.gallery { width: 275px; margin-left: 0;} 
.sidebar.gallery .image {
	display: block;
	position: relative;
	height: 125px;
	margin-bottom: 35px;
}
.sidebar.gallery .image .go {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 30px;
	height: 30px;
	background-color: #d91734;
	color: #fff;
	line-height: 30px;
	text-align: center;
	transition: 0.3s;
}
.sidebar.gallery .image .go i { font-size: 20px;}
.sidebar.gallery .image:hover .go { background-color: #005486;}

/* Newsletter
   ========================================================================== */
.sidebar .newsletter-box { margin-bottom: 50px;}
.sidebar .newsletter-box form { position: relative;}
.sidebar .newsletter-box form input[type=text] {
	width: 100%;
	height: 30px;
	padding: 5px 35px 5px 10px; 
	background: #e5edf3;
	border: none;
	border-radius: 0;
	color: #005486;
	line-height: 20px;
}
.sidebar .newsletter-box form input[type=text]:focus { box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);}
.sidebar .newsletter-box form button[type=submit] {
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	border: none;
	background: #005486;
	color: #fff;
	line-height: 30px;
	text-align: center;
	transform: 0.3s;
}
.sidebar .newsletter-box form button[type=submit]:hover { background: #0069a8;}

   
/* ==========================================================================
   Latest-news
   ========================================================================== */

.latest-news {
	padding-bottom: 40px;
	background-color: #f8f7f7;
}
.latest-news h2 {
	color: #005486;
	font-size: 18px;
	font-weight: 700;
	line-height: 50px;
	text-transform: uppercase;
}
.latest-news .row { margin-left: -37px;}

/* Item
   ========================================================================== */
.latest-news .item {
	float: left;
	width: 275px;
	margin-left: 37px;
}

/* image */
.latest-news .item .image {
	display: block;
	position: relative;
	height: 125px;
	margin-bottom: 10px;
}
.latest-news .item .image .go {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 30px;
	height: 30px;
	padding-left: 10px;
	background-color: #d91734;
	color: #fff;
	line-height: 30px;
	transition: 0.3s;
}
.latest-news .item .image .go i { font-size: 16px;}
.latest-news .item .image:hover .go { background-color: #005486;}

/* title */
.latest-news .item .title {
	color: #d91734;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}
.latest-news .item .title a { color: #d91734;}
.latest-news .item .title a:hover { color: #005486;}


/* ==========================================================================
   Literature-monitor
   ========================================================================== */

/* login-form */
.login-form .control { margin-bottom: 8px;}
.login-form .control label {
    float: left;
    width: 45px;
    height: 45px;
    margin-bottom: 0;
    background-color: #d91734;
    color: #fff;
    text-align: center;
}
.login-form .control label i { font-size: 30px; line-height: 45px;}
.login-form .control input {
    width: 555px;
    height: 45px;
    padding-left: 10px;
    background-color: #e5eef3;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #005486;
    font-size: 20px;
}
.login-form .control input:focus { box-shadow: none;}
.login-form .btn {
    width: 300px;
    height: 45px;
    background-color: #d91734;
    border-radius: 0;
    color: #fff;
    font-size: 20px;
    text-align: left;
}
.login-form .link { line-height: 45px;}

/* form */
.literature-monitor form .field-row { margin-bottom: 10px;}
.literature-monitor form .field-row textarea { width: 100%; height: 100px;}

/* reviews */
.literature-monitor .reviews { border-top: 1px solid #ccc;}
.literature-monitor .reviews .review { margin: 10px 0; padding-bottom: 10px; border-bottom: 1px solid #ccc;}
.literature-monitor .reviews .review .title { color: #d91734; font-size: 18px; font-weight: 700;}
.literature-monitor .reviews .review .date { margin: 5px 0; font-size: 13px;}
.literature-monitor .reviews .review .commented-by { font-size: 14px;}

/* pagination */
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination > li { display: inline;}
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    z-index: 3;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}


/* ==========================================================================
   Footer
   ========================================================================== */

.footer {
	padding-top: 40px;
	padding-bottom: 100px;
	background-color: #005486;
	box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.5);
}

/* sitelinks */
.footer .sitelinks {
	float: left;
	width: 990px;
}
.footer .sitelinks ul {
	float: left;
	width: 275px;
	margin: 0 37px 0 0;
	padding: 0;
	list-style: none;
}
.footer .sitelinks ul li a { color: #fff;}
.footer .sitelinks ul li a:hover { text-decoration: underline;}

/* address */
.footer .address {
	float: right;
	width: 275px;
	padding-left: 25px;
	border-left: 1px solid #fff;
	color: #fff;
}
.footer .address a { color: #fff;}
.footer .address a:hover { text-decoration: underline;}


/* ==========================================================================
   Contact-form
   ========================================================================== */

.contact-form table { width: 100%;}
.contact-form table tr td { padding-bottom: 3px;}
.contact-form small { color: #f00;}


/* ==========================================================================
   Images
   ========================================================================== */
 
.image img {
    display: block;
    max-width: 100%;
    height: auto;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.img-rounded { border-radius: 6px;}
.img-circle { border-radius: 50%;}
.img-thumbnail {
    padding: 4px;
    border: 1px solid #ddd;
    background-color: #fff;
}


/* ==========================================================================
   CSS3 transition
   ========================================================================== */

.btn { transition: background 0.3s ease;}
a { transition: all 0.3s ease;}


/* ==========================================================================
   Buttons
   ========================================================================== */

.btn {
	display: inline-block;
	padding: 5px 12px;
	border: none;
	border-radius: 2px;
	background-color: #d91734;
	color: #fff;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	cursor: pointer;
}
.btn:hover { background-color: #e82a46; color: #fff;}

.btn-block {
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

/* Size
   ========================================================================== */
.btn-large { padding: 6px 14px; font-size: 15px;}
.btn-small { padding: 2px 8px; font-size: 12px;}
.btn-mini { padding: 0 6px; font-size: 11px;}


/* ==========================================================================
   Forms
   ========================================================================== */

.form-horizontal .form-group label {
	display: inline-block;
	margin-right: 20px;
    margin-bottom: 0;
}
.form-group {
	margin-bottom: 10px;
}
label {
    display: block;
    margin-bottom: 5px;
}
select,
textarea,
input[type="text"],
input[type="password"] {
	display: inline-block;
	height: 30px;
	padding: 5px 6px;
	vertical-align: middle;
	border-radius: 2px;
	color: #595959;
	line-height: 20px;
}
input,
select,
textarea {
	width: 220px;
}
select,
textarea,
input[type="text"],
input[type="password"] {
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
select.invalid,
textarea.invalid,
input[type="text"].invalid,
input[type="password"].invalid {
	border: 1px solid #d44950;
}
select.invalid:focus,
textarea.invalid:focus,
input[type="text"].invalid:focus,
input[type="password"].invalid:focus {
	border: 1px solid #d44950;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d44950;
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus {
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
	width: auto;
}
select[multiple],
select[size],
textarea {
	height: auto;
}
select,
input[type="radio"],
input[type="checkbox"] {
	cursor: pointer;
}

/* Size
   ========================================================================== */	
.input-mini { width: 50px;}
.input-small { width: 110px;}
.input-medium { width: 170px;}
.input-large { width: 260px;}


/* ==========================================================================
   Alerts
   ========================================================================== */

.alert {
	margin-bottom: 20px;
	padding: 15px;
	background-color: #fcf8e3;
	border: 1px solid #faebcc;
	border-radius: 4px;
	color: #8a6d3b;
}
.alert-error {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.pull-left { float: left;}
.pull-right { float: right;}

.text-left { text-align: left;}
.text-right { text-align: right;}
.text-center { text-align: center;}


/* ==========================================================================
   Clearing
   ========================================================================== */

.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.clear:before,
.clear:after,
.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}
.container:after,
.container-fluid:after,
.row:after,
.clear:after,
.clearfix:after {
	clear: both;
}


/* ==========================================================================
   Grid system
   ========================================================================== */

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width: 768px) {
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 { float: left;}
	.col-12 { width: 100%;}
	.col-11 { width: 91.66666667%;}
	.col-10 { width: 83.33333333%;}
	.col-9 { width: 75%;}
	.col-8 { width: 66.66666667%;}
	.col-7 { width: 58.33333333%;}
	.col-6 { width: 50%;}
	.col-5 { width: 41.66666667%;}
	.col-4 { width: 33.33333333%;}
	.col-3 { width: 25%;}
	.col-2 { width: 16.66666667%;}
	.col-1 { width: 8.33333333%;}
}


/* ==========================================================================
   Responsive utility classes
   ========================================================================== */

.visible-phone { display: none !important;}
.visible-tablet { display: none !important;}
.hidden-desktop { display: none !important;}
.visible-desktop { display: inherit !important;}

@media (min-width: 768px) and (max-width: 979px) {
	.hidden-desktop { display: inherit !important;}
	.visible-desktop { display: none !important;}
	.visible-tablet { display: inherit !important;}
	.hidden-tablet { display: none !important;}
}
@media (max-width: 767px) {
	.hidden-desktop { display: inherit !important;}
	.visible-desktop { display: none !important;}
	.visible-phone { display: inherit !important;}
	.hidden-phone { display: none !important;}
}


/* ==========================================================================
   FlexSlider
   ========================================================================== */

.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none;}
.slides > li { display: none; -webkit-backface-visibility: hidden;}
.slides img { width: 100%; display: block;}

.slides:after { content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides { display: block;}
* html .slides { height: 1%;}
.no-js .slides > li:first-child { display: block;}